{% load static %}
<!DOCTYPE html>
<html lang="es" dir="ltr">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="{% static 'css/bootstrap.css'%}">
    <link rel="stylesheet" href="{% static 'css/animated.css'%}">
    <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
    {% csrf_token %}
    <title>{% block titulo %} Inicio {% endblock titulo %}</title>
    {% block extracss %}
    {% endblock extracss %}
  </head>
  <body class="animated fadeIn">
    {% block body %}
    {% endblock body %}

    {% block extrajs %}
    {% endblock extrajs %}
  </body>
</html>
